Sun, 30 Sep 2001 20:43:49 +0900 頃の
   Mail-Count: 31658
      Subject: [ruby-list:31658] about libapache-mod-ruby   
についてのお話にて matznaga  さん曰く… 
(m == 松永 均 <matznaga / uincnet.ne.jp> さん)

In article 31658, <20010930204334W.matznaga / uincnet.ne.jp>
m> 現在 woody の apache は 1.3.19 なのに、なぜ woody 用の
m> libapache-mod-ruby が 1.3.20 に対応しているのでしょうか。

deb.ruby-lang.orgのwoodyは, ホントはsidなのです. ごめんなさい. 
さすがに二人ではsid, woody, potatoのすべてをカバーできないので…. 

m> 1.3.19 に対応した libapache-mod-ruby はどこかに無いのでしょうか。

本家woodyには入ってないのでしたっけ?

-- 
 やまだ あきら <URL:http://arika.org/ruby/>
 (akira / arika.org, akira / ruby-lang.org, 
  akira / debian.org or akira / linux.or.jp)